### Property

# Devhelp Notebook:profile

since: 3.30

#### Declaration

    property profile: Devhelp.Profile [ read, write, construct-only ]

#### Description [src]

The `DhProfile`. If set to `NULL`, the default profile as returned by `dh_profile_get_default()` is used.

Type:`DhProfile`

Available since: 3.30

Getter method | `dh_notebook_get_profile()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes